/**
*
* {{ extractClassName name }}
*
*/

import React from 'react';
// import styled from 'styled-components';
// import PropTypes from 'prop-types';
import { Container, Text } from 'native-base';

class {{ extractClassName name }} extends {{{ type }}} { // eslint-disable-line react/prefer-stateless-function
  render() {
    return (
      <Container>
        <Text>This is {{extractClassName name}} component</Text>
      </Container>
    );
  }
}

{{ extractClassName name }}.propTypes = {

};

export default {{ extractClassName name }};
